Subject: Re: bug#30158: [Partially Solved]

From: Arash Esbati <[email-masked]>
Date: Wed, 24 Jan 2018 21:54:37 +0100

Uwe Brauer <[email-masked]> writes:

>>>> "Mosè" == Mosè Giordano <[email-masked]> writes:
>
>     > Hi Uwe,
>     > 2018-01-20 14:19 GMT+01:00 Uwe Brauer <[email-masked]>:
>     >> So I now started emacs from the command line and then everything is
>     >> fine. Only when I use an icon to start with. Strange.
>
>     > This isn't much strange if you use Ubuntu.  If I remember correctly,
>     > programs started from the desktop environment don't know about users
>     > init files.
>
> Not sure what the conclusion should be. It seems not to be an auctex
> bug. Maybe the documentation should say something about it. On the other
> hand I have been the first so far to complain....

Hi Uwe,

I've seen this question also some times from people on MacOS -- it's not
an AUCTeX bug.  It is more the issue Mosè has described.  I can't tell
how you can fix it, but I'm closing this report since it doesn't apply
to AUCTeX.

Best, Arash